<Actors>
  <Actor>
    <id>24257</id>
    <Image>actors/24257.jpg</Image>
    <Name>Jennifer Saunders</Name>
    <Role>Edina Monsoon</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>24258</id>
    <Image>actors/24258.jpg</Image>
    <Name>Joanna Lumley</Name>
    <Role>Patsy Stone</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>24255</id>
    <Image>actors/24255.jpg</Image>
    <Name>Julia Sawalha</Name>
    <Role>Saffron Monsoon</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>24259</id>
    <Image>actors/24259.jpg</Image>
    <Name>June Whitfield</Name>
    <Role>Mother</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>24256</id>
    <Image>actors/24256.jpg</Image>
    <Name>Jane Horrocks</Name>
    <Role>Bubble / Katy Grin / Lola</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>